Subject: [secdir] Secdir last call review of draft-uberti-rtcweb-rfc8829bis-02

From: Yaron Sheffer via Datatracker <[email-masked]>
Date: Sat, 19 Mar 2022 10:30:19 -0700

Reviewer: Yaron Sheffer
Review result: Ready

This document differs from RFC 8829 in one specific area, which was in fact
already anticipated by the RFC. This area of difference has to do with media
session negotiation and to the best of my understanding has no bearing on
protocol security.

Therefore the previous SecDir review still applies, and the document is Ready.